HCID(8)

NAME
hcid - Bluetooth Host Controller Interface Daemon

SYNOPSIS
hcid [ -n ] [ -f config-file ]

DESCRIPTION
This manual page documents briefly the hcid daemon, which manages all the Bluetooth devices. hcid itself does not accept many command-line options, as most of its configuration is done in the hcid.conf file, which has its own man page.

OPTIONS

-n  Don't fork to run daemon in background.

-f config-file
    Use alternate configuration file instead of /etc/bluetooth/hcid.conf

FILES

/etc/bluetooth/hcid.conf
    Default location of the global configuration file.

SEE ALSO
hcid.conf(5)

AUTHOR
This manual page was written by Philipp Matthias Hahn.